using System;
using System.ComponentModel;

namespace DapperORM.Common.Enums
{
    /// <summary>
    /// 排序访视
    /// </summary>
    public enum SortType
    {
        /// <summary>
        /// 不排序
        /// </summary>
        [Description("不排序")]
        NoOrderBy = 0,

        /// <summary>
        /// 正序
        /// </summary>
        [Description("正序")]
        ASC = 1,

        /// <summary>
        /// 倒序
        /// </summary>
        [Description("倒序")]
        DESC = 2
    }
}
